» Ubuntu » Пакеты » precise (12.04LTS) » ruby » ruby-dbd-pg
precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Источник: ruby-dbd-pg  ]

Пакет: ruby-dbd-pg (0.3.9+gem2deb-1) [universe]

Ссылки для ruby-dbd-pg

Screenshot

Ресурсы Ubuntu:

Исходный код ruby-dbd-pg:

Сопровождающий:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Внешние ресурсы:

Подобные пакеты:

Ruby/DBI PostgreSQL driver

Другие пакеты, относящиеся к ruby-dbd-pg

  • зависимости
  • рекомендации
  • предложения
  • enhances
  • dep: ruby
    Transitional package for ruby1.8
    также виртуальный пакет, предоставляемый ruby1.8
    или ruby-interpreter
    виртуальный пакет, предоставляемый ruby1.8, ruby1.9.1
  • dep: ruby-dbi
    Database Independent Interface for Ruby
  • dep: ruby-pg
    PostgreSQL interface for Ruby

Загрузка ruby-dbd-pg

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
all 14,7 Кб87,0 Кб [список файлов]